/* Forecast view when it can't load.  Note the preceding space (' ') for correct spacing. */
" Forecast not available." = " Forecast not available.";

/* Wind string for Dock Menu */
" with calm conditions." = " with calm conditions.";

/* Dock Menu string.  Variables: wind direction string */
" with wind from the %@." = " with wind from the %@.";

/* Variables: visibility.  Example: 10.0 kilometers */
"%2.1f kilometers" = "%2.1f kilometers";

/* Variables: visibility.  Example: 10.0 miles */
"%2.1f miles" = "%2.1f miles";

/* Main window title bar.  Variables: temperature.  Example: 12.3°C */
"%2.1f%CC" = "%1$.1f%2$CC";

/* Main window title bar.  Variables: temperature.  Example: 12.3°F */
"%2.1f%CF" = "%1$.1f%2$CF";

/* Main window title bar.  Variables: temperature.  Example: 12.3K */
"%2.1fK" = "%2.1fK";

/* Variables: pressure.  Example: 30.12 inches */
"%2.2f inches" = "%2.2f inches";

/* Variables: pressure.  Example: 1000 kilopascals */
"%3.1f kilopascals" = "%3.1f kilopascals";

/* Variables: wind chill (%3.1f), degree symbol (%C).  Example: 12.3°C
   Variables: heat index (%3.1f), degree symbol (%C).  Example: 12.3°C
   Temperature string in graph.  Variables: temperature, degree symbol
   Variables: dewpoint (%3.1f), degree symbol (%C).  Example: 12.3°C
   Variables: temperature (%3.1f), degree symbol (%C).  Example: 12.3°C */
"%3.1f%CC" = "%1$.1f%2$CC";

/* Variables: dewpoint (%3.1f), degree symbol (%C).  Example: 12.3°F
   Variables: wind chill (%3.1f), degree symbol (%C).  Example: 12.3°F
   Variables: temperature (%3.1f), degree symbol (%C).  Example: 12.3°F
   Variables: heat index (%3.1f), degree symbol (%C).  Example: 12.3°F
   Temperature string in graph.  Variables: temperature, degree symbol */
"%3.1f%CF" = "%1$.1f%2$CF";

/* Variables: temperature (%3.1f).  Example: 12.3K
   Temperature string in graph.  Variables: temperature
   Variables: dewpoint (%3.1f).  Example: 12.3K
   Variables: wind chill (%3.1f).  Example: 12.3K
   Variables: heat index (%3.1f).  Example: 12.3K */
"%3.1fK" = "%3.1fK";

/* Variables: wind direction symbol, wind speed.  Example: NW at 10 km/h */
"%@ at %d km/h" = "%1$@ at %2$d km/h";

/* Variables: wind direction symbol, wind speed, gust speed.  Example: NW at 10 km/h with 15 km/h gusts */
"%@ at %d km/h with %d km/h gusts" = "%1$@ at %2$d km/h with %3$d km/h gusts";

/* Variables: wind direction symbol, wind speed.  Example: NW at 10 knots */
"%@ at %d knots" = "%1$@ at %2$d knots";

/* Variables: wind direction symbol, wind speed, gust speed.  Example: NW at 10 knots with 15 knot gusts */
"%@ at %d knots with %d knot gusts" = "%1$@ at %2$d knots with %3$d knot gusts";

/* Variables: wind direction symbol, wind speed.  Example: NW at 10 m/s */
"%@ at %d m/s" = "%1$@ at %2$d m/s";

/* Variables: wind direction symbol, wind speed, gust speed.  Example: NW at 10 m/s with 15 m/s gusts */
"%@ at %d m/s with %d m/s gusts" = "%1$@ at %2$d m/s with %3$d m/s gusts";

/* Variables: wind direction symbol, wind speed.  Example: NW at 10 mph */
"%@ at %d mph" = "%1$@ at %2$d mph";

/* Variables: wind direction symbol, wind speed, gust speed.  Example: NW at 10 mph with 15 mph gusts */
"%@ at %d mph with %d mph gusts" = "%1$@ at %2$d mph with %3$d mph gusts";

/* Graph View title  Variables: day string, begin date, end date */
"%@ Graph (%@ - %@)" = "%1$@ Graph (%2$@ - %3$@)";

/* Variables: pressure.  Example: 1000 hectopascals */
"%d hectopascals" = "%d hectopascals";

/* Location list, last updated text.  Variables: hours since update.  Example: 4 hours ago. */
"%d hours ago" = "%d hours ago";

/* Location list, last updated text.  Variables: minutes since update.  Example: 10 minutes ago */
"%d minutes ago" = "%d minutes ago";

/* Variables: relative humidity.  Example: 100% */
"%d%%" = "%d%%";

/* Location list, last updated text. */
"1 hour" = "1 hour";

/* Location list, last updated text. */
"1 hour ago" = "1 hour ago";

/* Location list, last updated text.  Variables: minutes past 1 hour since update.  Example: 1 hour, 10 minutes ago */
"1 hour, %d minutes ago" = "1 hour, %d minutes ago";

/* Licensing */
"30 Day Trial Expired" = "30 Day Trial Expired";

/* Update available dialog box prompt. */
"A new version of Seasonality is available.  If you would like to visit the Seasonality website to upgrade, click More Info." = "A new version of Seasonality is available.  If you would like to visit the Seasonality website to upgrade, click More Info.";

/* Menu Item */
"About Seasonality Lite" = "About Seasonality Lite";

/* Location table contextual menu. */
"Add Location..." = "Add Location...";

/* Alert dialog box */
"Alert" = "Alert";

/* Remove Location Dialog */
"Are you sure you want to remove %@ from your location list?" = "Are you sure you want to remove %@ from your location list?";

/* Variables: time.  Example: at 1:23 PM */
"at %@" = "at %@";

/* Licensing */
"Buy" = "Buy";

/* Location Table Wind Conditions */
"Calm" = "Calm";

/* Remove Location Dialog */
"Cancel" = "Cancel";

/* Journal Conditions */
"Cold" = "Cold";

/* Journal Current Conditions */
"Conditions for Time:" = "Conditions for Time:";

/* Graph view when it can't load data. */
"Conditions not available." = "Conditions not available.";

/* Remove Location Dialog */
"Confirm Location Removal" = "Confirm Location Removal";

/* Update available dialog box prompt. */
"Current Version" = "Current Version";

/* Forecast view */
"Day Length" = "Day Length";

/* Location list label. */
"Dewpoint:" = "Dewpoint:";

/* Check for updates dialog when Seasonality first opened */
"Disable" = "Disable";

/* Update available dialog box button */
"Disable Checking" = "Disable Checking";

/* Journal Conditions */
"Drizzle" = "Drizzle";

/* Journal Conditions */
"Dust" = "Dust";

/* Directional abbreviation for East. */
"E" = "E";

/* Wind Direction */
"East" = "East";

/* Check for updates dialog when Seasonality first opened */
"Enable" = "Enable";

/* License window */
"Enter your serial number below, or click Buy to purchase a Seasonality license online." = "Enter your serial number below, or click Buy to purchase a Seasonality license online.";

/* Main window title bar */
"Fetching Weather for" = "Fetching Weather for";

/* Graph time period */
"Five Day" = "Five Day";

/* Journal Conditions */
"Flurries" = "Flurries";

/* Journal Conditions */
"Fog" = "Fog";

/* Main window title bar */
"Forecast for" = "Forecast for";

/* Graph time period */
"Four Day" = "Four Day";

/* Journal Conditions */
"Freezing Rain" = "Freezing Rain";

/* Journal Conditions */
"Haze" = "Haze";

/* Location list label. */
"Heat Index:" = "Heat Index:";

/* Menu Item */
"Hide Seasonality Lite" = "Hide Seasonality Lite";

/* Close button for graph. */
"Hide this graph." = "Hide this graph.";

/* High temperature marked in the graph. */
"High" = "High";

/* Journal Conditions */
"Hot" = "Hot";

/* Location list, last updated text. */
"hours ago" = "hours ago";

/* Graph type popup.
   Graph type in the title string. */
"Humidity" = "Humidity";

/* Activity Panel */
"Idle" = "Idle";

/* Add Custom Location Error */
"Invalid Data" = "Invalid Data";

/* Variables: day of week, time.  Example: last Tuesday at 1:23 PM */
"last %@ at %@" = "last %1$@ at %2$@";

/* Location list label. */
"Last Updated:" = "Last Updated:";

/* Update available dialog box prompt. */
"Latest Version" = "Latest Version";

/* Add Custom Location Error */
"Latitude must be a decimal between -90 and 90 degrees." = "Latitude must be a decimal between -90 and 90 degrees.";

/* Forecast view */
"Local Time" = "Local Time";

/* Add Custom Location Error */
"Longitude must be a decimal between -180 and 180 degrees." = "Longitude must be a decimal between -180 and 180 degrees.";

/* Low temperature marked in the graph. */
"Low" = "Low";

/* Max humidity marked in the graph.  Variables: humidity */
"Max: %d%%" = "Max: %d%%";

/* Min humidity marked in the graph.  Variables: humidity */
"Min: %d%%" = "Min: %d%%";

/* Location list, last updated text. */
"minutes ago" = "minutes ago";

/* Add Custom Location Error */
"Missing Required Field" = "Missing Required Field";

/* Forecast view */
"Moonrise:" = "Moonrise:";

/* Forecast view */
"Moonset:" = "Moonset:";

/* Update available dialog box button */
"More Info" = "More Info";

/* Journal Conditions */
"Mostly Cloudy" = "Mostly Cloudy";

/* Directional abbreviation for North. */
"N" = "N";

/* Temperature string in the forecast when it's not available. */
"n/a" = "n/a";

/* Main window title bar. */
"N/A" = "N/A";

/* Directional abbreviation for North-East. */
"NE" = "NE";

/* Remove Location Dialog */
"No" = "No";

/* Graph view when no graphs are selected. */
"No graphs selected.  Please click a graph icon above or make a selection from the Graph menu." = "No graphs selected.  Please click a graph icon above or make a selection from the Graph menu.";

/* Main window title bar. */
"No Location Selected..." = "No Location Selected...";

/* Wind Direction */
"North" = "North";

/* Wind Direction */
"North-East" = "North-East";

/* Wind Direction */
"North-West" = "North-West";

/* Forecast element, forecast not available. */
"Not available" = "Not available";

/* Journal Conditions
   Location Table
   Location table. */
"Not Available" = "Not Available";

/* Update available dialog box button */
"Not Yet" = "Not Yet";

/* Location list label.
   Journal Current Conditions */
"Notes:\n\n\n" = "Notes:\n\n\n";

/* Directional abbreviation for North-West. */
"NW" = "NW";

/* Variables: month, day, time.  Example: on 1/2 at 3:45 PM */
"on %d/%d at %@" = "on %1$d/%2$d at %3$@";

/* Graph time period */
"One Day" = "One Day";

/* Graph time period */
"One Month" = "One Month";

/* Graph Time Slider Label
   Graph time period */
"One Week" = "One Week";

/* Graph time period */
"One Year" = "One Year";

/* Journal Conditions */
"Overcast" = "Overcast";

/* Journal Conditions */
"Party Cloudy" = "Party Cloudy";

/* High gust speed marked in the graph.  Variables: gust speed, wind speed units */
"Peak Gust: %.0f %@" = "Peak Gust: %1$.0f %2$@";

/* High wind speed marked in the graph.  Variables: wind speed, wind speed units */
"Peak Wind: %.0f %@" = "Peak Wind: %1$.0f %2$@";

/* High pressure (inches) marked in the graph.  Variables: pressure, pressure units */
"Peak: %.0f %@" = "Peak: %1$.0f %2$@";

/* High pressure (inches) marked in the graph.  Variables: pressure, pressure units */
"Peak: %.2f %@" = "Peak: %1$.2f %2$@";

/* Add Custom Location Error */
"Please choose a country for this location." = "Please choose a country for this location.";

/* Add Custom Location Error */
"Please enter a city or location name." = "Please enter a city or location name.";

/* Add Custom Location Error */
"Please enter a latitude between -90 and 90 degrees." = "Please enter a latitude between -90 and 90 degrees.";

/* Add Custom Location Error */
"Please enter a longitude between -180 and 180 degrees." = "Please enter a longitude between -180 and 180 degrees.";

/* Add Custom Location Error */
"Please enter an ICAO code for this location." = "Please enter an ICAO code for this location.";

/* Database Maintenance Dialog */
"Preparing Weather and Location Databases..." = "Preparing Weather and Location Databases...";

/* Graph type popup.
   Graph type in the title string. */
"Pressure" = "Pressure";

/* Location list label. */
"Pressure:" = "Pressure:";

/* Licensing */
"Quit" = "Quit";

/* Menu Item */
"Quit Seasonality Lite" = "Quit Seasonality Lite";

/* Journal Conditions */
"Rain" = "Rain";

/* Journal Conditions */
"Rain Showers" = "Rain Showers";

/* Licensing */
"Register" = "Register";

/* License dialog title after entering serial number. */
"Registration completed." = "Registration completed.";

/* License dialog title after entering an incorrect serial number */
"Registration failed." = "Registration failed.";

/* Location list label. */
"Rel. Humidity:" = "Rel. Humidity:";

/* Journal conditions string.
   Location list label. */
"Relative Humidity:" = "Relative Humidity:";

/* Location table contextual menu. */
"Reload Weather Data" = "Reload Weather Data";

/* Remove Location Dialog */
"Remove" = "Remove";

/* Remove Location Dialog */
"Remove %@?" = "Remove %@?";

/* Location table contextual menu. */
"Remove Location" = "Remove Location";

/* Directional abbreviation for South. */
"S" = "S";

/* Title for satellite image view. */
"Satellite Imagery" = "Satellite Imagery";

/* Journal Conditions */
"Scattered Thunderstorms" = "Scattered Thunderstorms";

/* Directional abbreviation for South-East. */
"SE" = "SE";

/* Main window title bar.  Variables: emdash (--), normal header string.  Example:  Seasonality -- Fetching Weather for Mt. Pleasant */
"Seasonality %C %@" = "Seasonality %1$C %2$@";

/* Main window title bar.  Variables: emdash (--), city name, temperature string.  Example:  Seasonality -- Mt. Pleasant: 12.3°F */
"Seasonality %C %@: %@" = "Seasonality %1$C %2$@: %3$@";

/* Check for updates dialog when Seasonality first opened */
"Seasonality can check online for new updates every time the application is launched.  No information about your computer will be transmitted to the server.  If you would like to Seasonality to check for updates, click Enable, otherwise click Disable." = "Seasonality can check online for new updates every time the application is launched.  No information about your computer will be transmitted to the server.  If you would like to Seasonality to check for updates, click Enable, otherwise click Disable.";

/* Menu Item */
"Seasonality Lite Help" = "Seasonality Lite Help";

/* Check for updates dialog when Seasonality first opened */
"Seasonality Update Checking" = "Seasonality Update Checking";

/* Menu Item */
"Set Location..." = "Set Location...";

/* Graph type tool tip text. */
"Show Cylindrical Wind Direction Graph" = "Show Cylindrical Wind Direction Graph";

/* Graph type tool tip text. */
"Show Humidity Graph" = "Show Humidity Graph";

/* Graph type tool tip text. */
"Show Pressure Graph" = "Show Pressure Graph";

/* Graph type tool tip text. */
"Show Temperature Graph" = "Show Temperature Graph";

/* Graph type tool tip text. */
"Show Wind Direction Graph" = "Show Wind Direction Graph";

/* Graph type tool tip text. */
"Show Wind Speed Graph" = "Show Wind Speed Graph";

/* Graph time period */
"Six Day" = "Six Day";

/* Graph time period */
"Six Month" = "Six Month";

/* Journal Conditions */
"Sleet" = "Sleet";

/* Journal Conditions */
"Smoke" = "Smoke";

/* Journal Conditions */
"Snow" = "Snow";

/* Wind Direction */
"South" = "South";

/* Wind Direction */
"South-East" = "South-East";

/* Wind Direction */
"South-West" = "South-West";

/* Journal Conditions */
"Sunny" = "Sunny";

/* Forecast view */
"Sunrise" = "Sunrise";

/* Forecast view */
"Sunset" = "Sunset";

/* Directional abbreviation for South-West. */
"SW" = "SW";

/* Graph type popup.
   Graph type in the title string. */
"Temperature" = "Temperature";

/* Location list label. */
"Temperature:" = "Temperature:";

/* License dialog after entering serial number */
"Thank you for purchasing Seasonality!" = "Thank you for purchasing Seasonality!";

/* License window */
"Thank you for registering Seasonality!" = "Thank you for registering Seasonality!";

/* License dialog after entering an incorrect serial number */
"The serial number you entered was invalid.  Please check that you typed in the correct serial number.  If you continue to have problems registering Seasonality contact Gaucho Software Support (seasonality@gauchosoft.com)." = "The serial number you entered was invalid.  Please check that you typed in the correct serial number.  If you continue to have problems registering Seasonality contact Gaucho Software Support (seasonality@gauchosoft.com).";

/* Graph time period */
"Three Day" = "Three Day";

/* Graph time period */
"Three Month" = "Three Month";

/* Graph time period */
"Three Week" = "Three Week";

/* Journal Conditions */
"Thunderstorms" = "Thunderstorms";

/* Journal Conditions */
"Thunderstorms with Rain" = "Thunderstorms with Rain";

/* Title of graph view.
   Forecast day text. */
"Today" = "Today";

/* Forecast day text. */
"Tomorrow" = "Tomorrow";

/* Forecast day text. */
"Tonight" = "Tonight";

/* High pressure (inches) marked in the graph.  Variables: pressure, pressure units */
"Trough: %.0f %@" = "Trough: %1$.0f %2$@";

/* High pressure (inches) marked in the graph.  Variables: pressure, pressure units */
"Trough: %.2f %@" = "Trough: %1$.2f %2$@";

/* Graph time period */
"Two Day" = "Two Day";

/* Graph time period */
"Two Month" = "Two Month";

/* Graph time period */
"Two Week" = "Two Week";

/* Activity Panel */
"Updating Weather Data" = "Updating Weather Data";

/* Location list label. */
"Visibility:" = "Visibility:";

/* Directional abbreviation for West. */
"W" = "W";

/* Main window title bar */
"Weather for" = "Weather for";

/* Graph view, time label at bottom. */
"Week" = "Week";

/* Wind Direction */
"West" = "West";

/* Location list label. */
"Wind Chill:" = "Wind Chill:";

/* Graph type popup.
   Graph type in the title string. */
"Wind Direction" = "Wind Direction";

/* Graph type popup. */
"Wind Direction (Cylindrical)" = "Wind Direction (Cylindrical)";

/* Graph type popup.
   Graph type in the title string. */
"Wind Speed" = "Wind Speed";

/* Location list label. */
"Wind:" = "Wind:";

/* Journal Conditions */
"Windy" = "Windy";

/* Journal Conditions */
"Wintery Mix" = "Wintery Mix";

/* Remove Location Dialog */
"Yes" = "Yes";

/* Title of graph view. */
"yesterday" = "yesterday";

/* Variables: time.  Example: yesterday at 1:23 PM */
"yesterday at %@" = "yesterday at %@";

/* Licensing */
"Your free 30 day trial of Seasonality has expired.  To continue using Seasonality, please click Buy to purchase on the Mac App Store or click Register to enter your license serial number." = "Your free 30 day trial of Seasonality has expired.  To continue using Seasonality, please click Buy to purchase on the Mac App Store or click Register to enter your license serial number.";

/* Graph view when no graphs are selected. */
"No graphs selected.  Please click a graph icon above or make a selection from the Graph menu." = "No graphs selected.  Please click a graph icon above or make a selection from the Graph menu.";

/* Contextual Menu for Satellite Image. */
"Radar Last Updated: %@" = "Radar Last Updated: %@";

/* Contextual Menu for Satellite Image. */
"Clouds Last Updated: %@" = "Clouds Last Updated: %@";

/* Contextual Menu for Satellite Image. */
"Check for Updated Satellite Image" = "Check for Updated Satellite Image";